/* Text Elements */

h1.site-title {
  margin-top: 20px;
  text-align: center;
  font-weight: 700;
  font-size: 40px;
  font-family: 'Montserrat', cursive;
}

a.link-text.nav-button {
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top-color: rgba(0, 0, 0, .4);
  border-bottom: .0625rem solid rgba(0, 0, 0, .4);
  background-color: #3d3d3d;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-family: 'Montserrat', cursive;
}

a.link-text.nav-button:hover {
  background-color: #000;
}

div.responsive-picture {
  max-width: none;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  a.link-text.nav-button {
    padding-right: 20px;
    padding-left: 20px;
    width: 200px;
    border-left: .0625rem solid #000;
  }

  a.link-text.nav-button:last-of-type {
    border-right: .0625rem solid #000;
  }

  /* Layout Elements */

  .container.nav-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    background-color: #3d3d3d;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1 span.heading-text-1 {
    color: #910202;
  }

  p.paragraph span.paragraph-text-9 {
    font-size: 1.0625rem;
  }

  p.paragraph span.paragraph-text-10 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-12 {
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-14 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-15 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-16 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-17 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-18 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-19 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-20 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-21 {
    font-weight: 400;
  }

  p.paragraph a.paragraph-text-22 {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-23 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-24 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-25 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-26 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-27 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-28 {
    color: #910202;
    font-size: 1.0625rem;
  }

  p.paragraph span.paragraph-text-29 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-30 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-31 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-32 {
    color: #910202;
  }

  p.paragraph span.paragraph-text-33 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-34 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-35 {
    color: #910202;
    font-weight: 700;
    font-size: 1.0625rem;
  }

  p.paragraph span.paragraph-text-36 {
    color: #910202;
    font-weight: 700;
    font-size: 1.0625rem;
  }

  p.paragraph span.paragraph-text-37 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-38 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-39 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-40 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-41 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-42 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-43 {
    color: #910202;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-44 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-45 {
    color: #910202;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-46 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-47 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-48 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-49 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-50 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-51 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-52 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-53 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-54 {
    color: #910202;
    font-size: 1.0625rem;
  }

  p.paragraph span.paragraph-text-55 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-56 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-57 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-58 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-59 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-60 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-61 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-62 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-63 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-64 {
    color: #910202;
  }

  p.paragraph span.paragraph-text-65 {
    font-weight: 500;
  }

  p.paragraph span.paragraph-text-13 {
    font-size: 1.125rem;
  }

  p.paragraph.paragraph-1 {
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-2 {
    margin-top: 0;
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-3 {
    margin-top: 6px;
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-4 {
    margin-right: 10px;
    margin-left: 11px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-5 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-6 {
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-7 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-8 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-9 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-10 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-11 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-12 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-13 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-14 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-15 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-16 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-17 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-18 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-19 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph span.paragraph-text-67 {
    font-weight: 600;
  }

  p.paragraph.paragraph-21 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph span.paragraph-text-68 {
    font-weight: 600;
  }

  p.paragraph.paragraph-22 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph.paragraph-23 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 21px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-69 {
    font-weight: 600;
  }

  p.paragraph.paragraph-24 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-70 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-71 {
    font-weight: 600;
  }

  p.paragraph.paragraph-25 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-72 {
    font-weight: 600;
  }

  p.paragraph.paragraph-26 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-73 {
    font-weight: 600;
  }

  p.paragraph.paragraph-27 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-74 {
    font-weight: 600;
  }

  p.paragraph.paragraph-28 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-75 {
    font-weight: 600;
  }

  p.paragraph.paragraph-29 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-76 {
    font-weight: 600;
  }

  p.paragraph.paragraph-30 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-77 {
    font-weight: 600;
  }

  p.paragraph.paragraph-31 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-78 {
    font-weight: 600;
  }

  p.paragraph.paragraph-32 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-79 {
    font-weight: 600;
  }

  p.paragraph.paragraph-33 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-80 {
    font-weight: 600;
  }

  p.paragraph.paragraph-34 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  p.paragraph span.paragraph-text-81 {
    font-weight: 600;
  }

  p.paragraph.paragraph-35 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph span.paragraph-text-82 {
    font-weight: 600;
  }

  p.paragraph.paragraph-36 {
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-2 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-4 {
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-5 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-99 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-83 {
    color: #0a0a0a;
  }

  p.paragraph span.paragraph-text-84 {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-92 {
    color: #030303;
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-126 {
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-97 {
    color: #030303;
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-66 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-101 {
    font-weight: 700;
    font-size: 1.0625rem;
  }

  p.paragraph span.paragraph-text-91 {
    color: #910202;
    font-weight: 700;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-94 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-95 {
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-103 {
    font-weight: 700;
    font-size: 1.0625rem;
  }

  p.paragraph span.paragraph-text-107 {
    font-weight: 700;
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-85 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-88 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-98 {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-11 {
    color: #910202;
    font-weight: 700;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-93 {
    font-weight: 400;
    font-size: 1rem;
  }

  p.paragraph span.paragraph-text-100 {
    color: #910202;
  }

  p.paragraph span.paragraph-text-108 {
    color: #910202;
    font-weight: 700;
    font-size: 1.25rem;
  }

  p.paragraph.paragraph-20 {
    margin: 0 16px 18px 10px;
    padding-right: 18px;
    padding-left: 10px;
  }

  p.paragraph span.paragraph-text-87 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-90 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-104 {
    font-weight: 700;
    font-size: 1.125rem;
    line-height: 1.6;
  }

  p.paragraph span.paragraph-text-105 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-106 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-109 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-111 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-112 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-113 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-114 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-115 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-116 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-7 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-117 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-118 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-8 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-119 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-120 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-121 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-122 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-123 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-130 {
    color: #910202;
    font-weight: 700;
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-127 {
    font-weight: 400;
    font-size: 1rem;
  }

  p.paragraph span.paragraph-text-128 {
    color: #910202;
    font-weight: 700;
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-124 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-125 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-132 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-134 {
    font-weight: 700;
  }

  p.paragraph a.paragraph-text-135 {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-136 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-137 {
    font-weight: 400;
  }

  p.paragraph span.paragraph-text-146 {
    color: #030303;
  }

  p.paragraph span.paragraph-text-129 {
    font-weight: 700;
    font-size: 1.3125rem;
  }

  p.paragraph span.paragraph-text-96 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-131 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-138 {
    color: rgba(8, 19, 242, .8);
  }

  p.paragraph a.paragraph-text-139 {
    color: #0a19f8;
  }

  p.paragraph span.paragraph-text-140 {
    color: #0405fd;
  }

  p.paragraph a.paragraph-text-145 {
    color: #5e4cf6;
  }

  p.paragraph a.paragraph-text-148 {
    color: #5e4cf6;
  }

  p.paragraph span.paragraph-text-149 {
    color: #220cfd;
  }

  p.paragraph a.paragraph-text-150 {
    color: #5e4cf6;
  }

  p.paragraph span.paragraph-text-155 {
    color: #2304f8;
  }

  p.paragraph span.paragraph-text-156 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-157 {
    color: #030303;
  }

  p.paragraph a.paragraph-text-86 {
    color: #5e4cf6;
  }

  p.paragraph span.paragraph-text-102 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-142 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-143 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-141 {
    color: #5e4cf6;
  }

  p.paragraph span.paragraph-text-144 {
    color: #5e4cf6;
  }

  p.paragraph a.paragraph-text-147 {
    color: #5e4cf6;
  }

  p.paragraph a.paragraph-text-151 {
    color: #5e4cf6;
  }

  p.paragraph a.paragraph-text-152 {
    color: #5e4cf6;
  }

  p.paragraph span.paragraph-text-153 {
    color: #5e4cf6;
  }

  p.paragraph.paragraph-37 {
    text-align: center;
  }

  p.paragraph span.paragraph-text-110 {
    font-weight: 700;
    font-size: 2rem;
  }

  p.paragraph span.paragraph-text-154 {
    color: #910202;
  }

  p.paragraph span.paragraph-text-158 {
    font-size: 1.3125rem;
  }

  p.paragraph span.paragraph-text-159 {
    color: #910202;
    font-weight: 700;
    font-size: 1.5rem;
  }

  p.paragraph span.paragraph-text-160 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-161 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-162 {
    color: #910202;
  }

  p.paragraph span.paragraph-text-163 {
    font-weight: 700;
  }

  p.paragraph.paragraph-38 {
    margin-top: 10px;
    margin-left: 10px;
    padding-top: 10px;
  }

  p.paragraph span.paragraph-text-164 {
    color: #910202;
    font-size: 1.5rem;
  }

  p.paragraph span.paragraph-text-165 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-166 {
    font-size: 1.3125rem;
  }

  p.paragraph span.paragraph-text-167 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-168 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-169 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-170 {
    font-weight: 700;
  }

  p.paragraph.paragraph-39 {
    margin-top: 10px;
    margin-left: 10px;
  }

  p.paragraph span.paragraph-text-171 {
    color: #910202;
    font-weight: 700;
    font-size: 1.5rem;
  }

  p.paragraph span.paragraph-text-172 {
    color: #910202;
    font-weight: 700;
    font-size: 1.5rem;
  }

  p.paragraph span.paragraph-text-173 {
    font-size: 1.3125rem;
  }

  p.paragraph span.paragraph-text-174 {
    color: #5e4cf6;
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-175 {
    color: #910202;
    font-weight: 700;
  }

  p.paragraph.paragraph-40 {
    margin-top: 10px;
    margin-left: 10px;
  }

  p.paragraph span.paragraph-text-133 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-176 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-89 {
    font-size: 1.0625rem;
  }

  p.paragraph.paragraph-41 {
    margin-top: 10px;
    margin-left: 10px;
    padding-top: 10px;
    padding-left: 10px;
  }

  p.paragraph span.paragraph-text-177 {
    color: #251bfb;
    font-weight: 700;
    font-size: 1.6875rem;
  }

  p.paragraph span.paragraph-text-178 {
    font-size: 1.1875rem;
  }

  p.paragraph span.paragraph-text-179 {
    color: #910202;
    font-weight: 700;
    font-size: 1.625rem;
  }

  p.paragraph span.paragraph-text-180 {
    font-size: 1.5625rem;
  }

  p.paragraph span.paragraph-text-182 {
    font-weight: 800;
  }

  p.paragraph span.paragraph-text-183 {
    font-weight: 800;
  }

  p.paragraph span.paragraph-text-184 {
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-185 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-186 {
    font-weight: 800;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-187 {
    color: #910202;
  }

  p.paragraph span.paragraph-text-188 {
    color: #030303;
    font-weight: 400;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-189 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-190 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-181 {
    color: #251bfb;
    font-weight: 700;
    font-size: 1.4375rem;
  }

  p.paragraph span.paragraph-text-191 {
    font-weight: 600;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-192 {
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-193 {
    font-weight: 700;
    font-size: 1.375rem;
  }

  p.paragraph span.paragraph-text-194 {
    font-weight: 700;
  }

  a.link-text.nav-button {
    padding-top: 17px;
  }

  /* Interaction Elements */

  a.link-button.button {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 20px;
    padding-top: .9em;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #060291;
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
    font-size: 19px;
    -webkit-transition-delay: 0s, 0s;
       -moz-transition-delay: 0s, 0s;
         -o-transition-delay: 0s, 0s;
            transition-delay: 0s, 0s;
    -webkit-transition-timing-function: ease-out, ease-out, linear;
       -moz-transition-timing-function: ease-out, ease-out, linear;
         -o-transition-timing-function: ease-out, ease-out, linear;
            transition-timing-function: ease-out, ease-out, linear;
    -webkit-transition-duration: 0s, .3s;
       -moz-transition-duration: 0s, .3s;
         -o-transition-duration: 0s, .3s;
            transition-duration: 0s, .3s;
    -webkit-transition-property: background-color, color, all;
       -moz-transition-property: background-color, color, all;
         -o-transition-property: background-color, color, all;
            transition-property: background-color, color, all;
  }

  a.link-button span.button-link-text-1 {
    font-size: .9375rem;
  }

  a.link-button span.button-link-text-2 {
    font-weight: 700;
  }

  a.link-button span.button-link-text-5 {
    font-weight: 600;
    font-size: 1.375rem;
  }

  /* Layout Elements */

  body.body-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .container.nav-wrapper {
    margin-right: auto;
    margin-left: auto;
    max-width: 1400px;
  }

  .container.footer {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }

  .container.container-1 {
    margin-right: 9px;
    padding-right: 10px;
  }

  div.responsive-picture.picture-2 {
    margin-right: 10px;
    margin-left: 10px;
    padding: 10px 10px 10px 11px;
    min-width: 0;
    max-width: 180px;
    width: 100%;
  }

  div.responsive-picture.picture-1 {
    padding-top: 10px;
    padding-left: 5px;
    width: 85px;
  }

  .html-element.html-element-1 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .html-element.html-element-2 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
  }

  a.responsive-picture.picture-link-4 {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 6px 10px 8px;
    max-width: 180px;
    width: 100%;
  }

  div.responsive-picture.picture-3 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-5 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    min-width: 0;
    max-width: 96px;
    width: 100%;
  }

  div.responsive-picture.picture-6 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 99px;
    width: 100%;
  }

  div.responsive-picture.picture-7 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    min-width: 0;
    max-width: 112px;
    width: 100%;
  }

  div.responsive-picture.picture-8 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-9 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-10 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-11 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-12 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-13 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-14 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-15 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-16 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-17 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-18 {
    margin-right: 20px;
    margin-left: 20px;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 100px;
    width: 100%;
  }

  div.responsive-picture.picture-19 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    max-width: 100px;
    width: 100%;
  }

  .rule.rule-1 hr {
    border-top-width: 3px;
    border-top-color: #050202;
  }

  .rule.rule-3 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-4 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-5 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-6 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-7 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-8 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-9 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-10 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-11 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-12 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-13 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-14 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-15 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-16 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  .rule.rule-17 hr {
    border-top-width: 3px;
    border-top-color: #030303;
  }

  div.responsive-picture.picture-4 {
    margin-top: 10px;
    margin-left: 35px;
    min-width: 0;
    max-width: 35%;
    width: 135%;
  }

  a.responsive-picture.picture-link-1 {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    padding: 8px 10px;
    max-width: 180px;
  }

  div.responsive-picture.picture-20 {
    margin-right: 10px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    width: 50%;
  }

  div.responsive-picture.picture-21 {
    margin-top: 10px;
    margin-left: 10px;
    padding-top: 10px;
    padding-left: 10px;
    width: 400px;
  }
}